[libdrm,mesa]Erreur de compilation

Le
LOMBARD Maxime
Bonjour,

Ayant une carte AMD, j'utilise tout naturellement mesa pour jouer sous Linux=
donc je compile moi-même Mesa Gît afin d'avoir rapidement la dern=
ière version.

Le problème actuellement, c'est que mesa-git utilise libdrm 2.82 or c'e=
st la version 2.81 dans Sid.

J'ai donc télécharge les sources libdrm en 2.82, compilé et i=
nstallé le tout dans /usr/local/{lib,include}.

Le soucis, c'est lorsque je repasse à mesa-git, le ./configure continue=
de planter car il ne trouve toujours pas libdrm en 2.82.

Comment faire pour que lors de la compilation, /configure pense à regar=
der dans /usr/local ?

Merci=
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
maderios
Le #26439783
On 07/24/2017 12:25 PM, LOMBARD Maxime wrote:
Bonjour,
Ayant une carte AMD, j'utilise tout naturellement mesa pour jouer sous Linux donc je compile moi-même Mesa Gît afin d'avoir rapidement la dernière version.
Le problème actuellement, c'est que mesa-git utilise libdrm 2.82 or c'est la version 2.81 dans Sid.
J'ai donc télécharge les sources libdrm en 2.82, compilé et installé le tout dans /usr/local/{lib,include}.
Le soucis, c'est lorsque je repasse à mesa-git, le ./configure continue de planter car il ne trouve toujours pas libdrm en 2.82.
Comment faire pour que lors de la compilation, /configure pense à regarder dans /usr/local ?

Bonjour
il faut faire un 'ldconfig' après chaque compilation / installation de
programme
--
Maderios
Publicité
Poster une réponse
Anonyme